/*
Theme Name:     Bunde Electrical
Description:    Custom Theme Based on Wp
Author:         admin
Template:       twentyfifteen

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
body {
	font-family: 'Quicksand', sans-serif;
}

a {
	text-decoration:none;
	
}

a:hover {
	text-decoration:none;
	color:#40003;
}

img {
	width:100%;
	
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Quicksand', sans-serif;
	font-weight:900;
}

a,p {
	font-family: 'Titillium Web', sans-serif;
}

a,h1,h2,h3,h4,h5,h6 {
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
}

p {
	line-height: 22px;
}



/**********top-header**************/

.top-header {
	background-color: #f40003;
    padding: 11px 0px 3px;
}

.top-header .top-nav i {
	color:#fff;
	font-size: 17px;
}

.top-header .top-nav a {
	color:#fff;
	font-size: 16px;
	padding-left: 6px;
	font-weight: 900;
	text-transform: lowercase;
}

.top-header .email {
	float:left;
	margin-right:15px;
}

.top-header .top-social-icon ul {
	list-style-type:none;
}

.top-header .top-social-icon ul li {
	text-decoration:none;
	display:inline-block;
	margin-left: 15px;
}

/**********top-header-close**************/

/**********navbar**************/
.my-navbar {
	border-radius: 0px;
    margin-bottom: 0px;
    border: none;
    background-color: #fff;
}

.my-navbar .navbar-brand {
	float: left;
	height: auto;
	padding: 6px 0px;
	font-size: 18px;
	line-height: 20px;
}

.my-navbar .navbar-brand img {
	width:auto;
	height:auto;
}

.my-navbar  .navbar-collapse {
	padding-right:0px;
}

.my-navbar .nav-title li {
	position: relative;	
}

.my-navbar .nav-title li:hover:after {
	top: 0px;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(244, 0, 3, 0);
    border-top-color: #f40003;
    border-width: 9px;
    margin-left: -10px;
}

.my-navbar .nav-title li a {
	color: #000000;
	font-weight: 900;
	font-size: 17px;
	padding: 30px 22px;
}

.my-navbar .nav-title li a:hover {
	color:#f40003;
}

.my-navbar .nav-title li.current-menu-item a {
	color:#f40003;
}

.my-navbar .nav-title li.current-menu-item:after {
	top: 0px;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(244, 0, 3, 0);
    border-top-color: #f40003;
    border-width: 9px;
    margin-left: -10px;
}
/*************************************navbar***************************/

/*************************************about-us***************************/
.about-us {
	padding: 50px 0px 0px 0px;
	background-color:#fff;
}

.about-us .welcome-bunde {
	max-width:1000px;
	margin:0 auto;
}

.about-us .welcome-title h3 {
	color:#000;
	font-weight: 900;
	font-size: 36px;
	margin-bottom: 20px;
}

.about-us .about-bunde p {
	font-size: 15px;
	font-weight: 600;
	color: rgba(51, 51, 51, 0.73);
}

.about-us .welcome-bunde  .engineer-man  {
	text-align:center;
} 

.about-us .welcome-bunde .engineer-man img {
	width:auto;
	height:auto;
}		
/*************************************about-us*close**************************/

/*************************************our-services**************************/
.our-services  {
	padding:50px 0px 40px 0px;
	background-color:#f5f5f5;
	text-align:center;
}

.our-services h2 {
	font-weight:900;
	color:#000;
	font-size: 36px;
}

.our-services .service-section {
	border: 2px solid #dddddd;
	margin-bottom: 20px;
	min-height: 0px;
	background: #fff;
}

.our-services .service-feature {
	padding:20px 0px 0px;
}

.our-services .service-feature .col-xs-6 {
	transition: 0.6s ease-out;
}

.our-services .service-section .service-detail {
	background: #fff;
    padding: 15px;
	min-height: 147px;
}

.our-services .service-section .service-detail h4 {
	color: #f40003;
	font-weight: 900;
	margin: 0px 0px;
	letter-spacing: 0.5px;
	padding: 15px 0px 0px;
	font-size: 22px;
	padding-bottom: 10px;
	line-height:28px;
}

.our-services .service-section .service-detail p {
	padding: 0px 9px;
	font-weight: 600;
	color: rgba(51, 51, 51, 0.73);
	font-size: 15px;
}

.our-services .service-section .service-detail a {
	color: #000;
    font-weight: 600;
}

.our-services .service-section .service-detail a:hover {
	color:#f40003;
}
/*************************************our-services**************************/

/*************************************testimonial-wrapper**************************/
.testimonial-wrapper  {
	background: url(../img/testimonal.png) no-repeat;
	padding: 50px 0px 60px 0px;
	background-size: cover;
}

.img-circle.cimges {
	width:120px;
	height:120px;
	margin-top:15px;
	border: 3px solid #ffffff;
}

#myCarousel .item p {
	padding:0px 16%;
	font-size: 15px;
}

.testimonial-wrapper .owl-testimonial .carousel.slide {
	color:#fff;
}

.testimonial-wrapper .owl-testimonial .carousel-indicators {
	    bottom: -12%;
}

.testimonial-wrapper .owl-testimonial .carousel-indicators .active {
	background-color: #f40003;
    border: 1px solid #f40003;
}

.testimonial-wrapper .testi .owl-controls .owl-buttons {
	display:none;
}

.testimonial-wrapper .testi .owl-controls .owl-pagination .owl-page span {
	background-color: #f40003;
    border: 1px solid #f40003;
}

.testimonial-wrapper .testi .owl-slide p {
	padding:0px 16%;
	font-size: 15px;
}

.testimonial-wrapper .testi .owl-slide p:before {
	content: "\f10d";
    font-family: FontAwesome;
    color: #fff;
    font-size: 18px;
    margin-right: 8px;
}

.testimonial-wrapper .testi .owl-slide p:after {
	content: "\f10e";
    font-family: FontAwesome;
    color: #fff;
    font-size: 18px;
    margin-left: 8px;
}


/*************************************testimonial-wrapper**************************/

/*************************************footer-wrapper**************************/
.footer-wrapper {
	background-color: #000000;
    padding: 60px 0px;
    border-top: 3px solid #f40003;
}

.footer-wrapper .logo-footer img {
	width:auto;
	height:auto;
}

.footer-wrapper .copy-right {
	
padding-top: 20px;
}

.footer-wrapper .copy-right p {
	color: #fff;
	font-size: 15px;
}

.footer-wrapper .site-map-title h3 {
	margin:0px;
	color:#fff;
}

.footer-wrapper .site-map-title .nav-listing ul {
	list-style-type:none;
	text-align: left;
	padding-left: 100px;
	padding-top: 11px;
}

.footer-wrapper .site-map-title .nav-listing ul li {
	text-decoration:none;
	line-height: 25px;
	position:relative;
}

.footer-wrapper .site-map-title .nav-listing ul li:before {
	content:"\f101";
	position:absolute;
	font-family:FontAwesome;
	color:#f40003;
	font-size: 16px;
	top:0;
	left: -15px;
}

.footer-wrapper .site-map-title .nav-listing ul a {
	color:#fff;
	font-size: 15px;
}

.footer-wrapper .location-title h3 {
	margin:0px;
	color:#fff;
}

.footer-wrapper .location .main-location {
	padding-top:11px;
}

.footer-wrapper .location .main-location  p {
	color:#fff;
	line-height: 22px;
	font-size: 15px;
}

.footer-wrapper .social-media-title h3 {
	margin:0px;
	color:#fff;
}

.footer-wrapper .social-media .social-icon ul {
	padding:0px;
	margin:0px;
	list-style-type: none;
	padding-top: 11px;
}

.footer-wrapper .social-media .social-icon ul li {
display: inline-block;
text-align: center;
margin-right: 10px;
}

.footer-wrapper .social-media .social-icon ul li a {
	display: inline-block;
	background: red;
	border-radius: 5px;
	width: 33px;
	padding: 6px 0px 6px 0px;
	color: #fff;
	text-align: center;
}

/*************************************footer-wrapper-close**************************/

/*************************************testimonialpage.css**************************/
.testimonial-banner {
	background-image:url(../img/testimonal-banner.png);
	background-repeat:no-repeat;
	background-size:cover;
}

.testimonial-wrapper {
	padding: 43px 0px;
}

.testimonial-wrapper .testimonial-title {
	width: 100%;
	display: table;
	text-align: center;
}

.testimonial-wrapper .testimonial-title .inner-title {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 75px 0px;
}

.testimonial-wrapper .testimonial-title .inner-title h3 {
	font-size: 45px;
	color:#fff;
	font-weight:900;
}

.testimonial-wrapper .testimonial-title .inner-title p {
	color:#fff;
	font-weight:600;
	font-size: 15px;
}
/*************************************testimonialpage.css**************************/

.testimonial-section {
	background-color:#fff;
	padding: 30px 0px;
}

.inner-testimonial {
    max-width: 900px;
    margin: auto;
}

.testimonial-section .img-left {
	text-align: center;
}

.testimonial-section .img-left img {
	width:120px;
	height:120px;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
    border: 3px solid #dddddd;
}

.testimonial-section .client {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 25px;
	padding-top: 25px;
}

.testimonial-section .client-review p {
	padding-right: 25px;
	padding-top: 4px;
	font-weight: 600;
	font-size: 15px;
	line-height: 25px;
	color: rgba(25, 22, 22, 0.58);
	text-align: justify;
}

.testimonial-section .client-review p i {
	margin-right: 7px;
    margin-left: 8px;
    font-weight: 900;;
}

.testimonial-section .client-review h6 {
	color:#f40003;
	font-weight: 600;
	font-size: 18px;
	padding-top:10px;
}

.testimonial-section .client .right-side {
	float:right;
}

.testimonial-section .client.last-client {
	border-bottom:none;
}

/*************service.page**************/

.service-banner {
	background-image:url(../img/service-banner.png);
	background-repeat:no-repeat;
	background-size:cover;
}

.service-wrapper  {
	padding: 43px 0px;
}

.service-wrapper .provide-title h3 {
	color: #333;
	font-weight: 900;
	font-size: 30px;
}

.service-wrapper .provide-title p {
	color:red;
	font-weight: 600;
	font-size: 15px;
}

.service-wrapper .service-wrapper-inner .panel-group .panel {
	border-radius:0px;
	margin-bottom:25px;
	border: none;
	box-shadow: none;
}

.service-wrapper .service-wrapper-inner .panel-group {
	margin-bottom: 20px;
	max-width: 85%;
	margin: 0 auto;
	margin-top: 49px;
}

.service-wrapper .service-wrapper-inner .panel-group .panel-heading {
	background-color: #f40003;
	color: #fff;
	border-color: none;
	border-radius: 0px 0px 0px 0px !important;
	padding: 12px 20px;
	border-left: 3px solid #000;
}

.service-wrapper .service-wrapper-inner .panel-group .panel-heading .panel-title {
	font-size: 20px;
	font-weight:900;
}

.service-wrapper .service-wrapper-inner .panel-group .panel-heading .panel-title a:focus {
	text-decoration:none;
}

.service-wrapper .service-wrapper-inner .panel-group .panel-heading .panel-title a i {
	width: 100%;
    text-align: right;
    margin-top: -26px;
    float: right;
    font-size: 30px;
}

.service-wrapper .service-wrapper-inner .panel-group .panel .panel-body {
	font-family: 'Quicksand', sans-serif;
	font-weight:600;
	color:#797979;
}

/******************contact-us*********************/
.map-wrapper {
	
}

.contact-wrapper {
    background-color: #fff;
    padding: 48px 0px;
}

.info-section .info-title h3 {
	font-size: 30px;
    color: #f40003;
    font-weight: 900;
}

.info-section .main-address ul {
	list-style-type: none;
    padding: 0px;
}

.info-section .main-address ul li {
	font-family: 'Titillium Web', sans-serif;
	color: #000;
	font-weight: 600;
	font-size: 15px;
	line-height: 25px;
	position:relative;
}

.info-section .main-address ul li i {
	margin-right: 10px;
	position: absolute;
    left: 0;
	top:6px;
}

.info-section .main-address ul li a {
	color: #000;
	letter-spacing: 0.5px;
	margin-left: 24px;
}
.info-section .main-address ul li p
{
	 margin-left: 24px;
	 margin-bottom:0px;
}

.info-wrapper {
    max-width: 1000px;
    margin: auto;
}

.contact-form .contact-title h3 {
	font-size: 30px;
    color: #f40003;
    font-weight: 900;
}
.my-owl-wrapper #owl-example.owl-carousel
{
	height: 350px;
    overflow: hidden;
}

.contact-form  input[type="text"],[type="email"],[type="phone"],[type="tel"],[type="subject"], textarea{
	width: 100%;
    border: 1.5px solid #dddddd;
    padding: 11px 0px 11px 23px;
    border-radius: 5px;
    padding-left: 23px;
    color: #333;
    font-weight: 900;
    margin-bottom: 19px;
    margin-top: 9px;
}

.contact-form  textarea {
	height:120px;
	resize:none;
}

.contact-form  textarea::placeholder {
	color:#dddddd;
}

.contact-form  input::placeholder {
	color:#dddddd;
}

.contact-form .btn-sm {
	padding: 12px 41px;
    font-size: 13px;
    line-height: 1.5;
    border-radius: 5px;
    border: 2px solid #f40003;
    background: transparent;
    color: #f40003;
    margin-top: 0px;
    transition: 0.6s ease-out;
    font-weight: 900;
	    text-transform: capitalize;
}
.contact-form .btn-sm:hover {
    border: 2px solid #f40003;
    background: #f40003;
    color: #ffffff;
}
/******************contact-us*********************/